Subject: Info about Enron's Bandwidth Market
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 10:41:00 -0700 (PDT)

Martin,

Can you, please, call Shu and provide him with information about EBS?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/25/2000 
05:46 PM ---------------------------

Jun Shu <[email-masked]> on 10/23/2000 07:27:49 PM
To: [email-masked]
cc:  
Subject: Info about Enron's Bandwidth Market

Dear Dr. Kaminski,

I enjoyed your talk this afternoon at IEOR very much.
I wonder if you could point me to some information
resource on Enron's bandwidth market.

I am a Ph.D student at IEOR. I work with Professor
Oren and Professor Varaiya from EECS department on
the topic of pricing the Internet. In particular, I am designing
pricing mechanism in the framework of the DiffServ
architecture which is the latest proposal made by
IETF to provide scalable service differentiation.
I would very much like to get in touch with people
in Enron working on the similar topics.

Thank you very much.

Jun Shu
http://www.ieor.berkeley.edu/~jshu